							/*BODY
{font-family: verdana, tahoma, arial, sans-serif;
font-size: 10pt;
margin: 0px;
margin-left: 3px;
margin-right: 3px;
padding: 0px;}*/

/* Start New definitions 11/08/2009 */
body {
font-family: verdana, tahoma, arial, sans-serif;
font-size:16px;
color:#003399;
background-image:url(../Graphics/background.jpg);
}

p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:13pt;					/* font-size: 12px; 03/14/2015 4 to 13pt */
	color:#003399;
	padding-top: 10px;
	margin: 0px;
	font-weight: normal;			/* changed from bold to normal 02/15/2011 */
}

/* Start New definitions 11/08/2009 */
p.FooterCopyright {
font-family: arial, tahoma, verdana, sans-serif;
font-size: 13px;
font-style: italic;
color:#0033FF;
}

p.FooterLinks {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 13px;
font-style: normal;
}
/* End New definitions 11/08/2009 */

/* Start New definitions 02/09/2011 */
.NewsHeading {
font-family: arial, tahoma, verdana, sans-serif;
font-size: 13px;
font-weight: bold;
color:#003399;
}

.NewsDetail {
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.NewsMore {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 12px;
font-style: italic;
font-weight: bold;
color:#0000ff;
}

.Leader {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 16px;			/* 18px; 06/14/2011 */
font-style: italic;
font-weight: bold;
color:#0000aa;
}

.Note {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 13px;
font-style: normal;
font-weight: normal;
color:#000080;
}

.Pricing {
font-family: verdana, tahoma, arial, sans-serif;
font-size: 19px;
font-style: normal;
font-weight: normal;
color: black;
}
/* End New definitions 02/14/2011 */

h1
{font-size: 24px;
	color: black;
	font-family: verdana, tahoma, arial, sans-serif;
	font-weight: bold;
	padding-top: 15px;
	margin: 0;
}

h2
{font-size: 22px;
	color: #0000aa;
	font-family: verdana, tahoma, arial, sans-serif;
	font-weight: bold;
	padding-top: 15px;
	margin: 0;
}

h3
{font-size: 18px;
	color: #0000aa;
	font-family: verdana, tahoma, arial, sans-serif;
	font-style: italic;
	font-weight: bold;
	padding-top: 15px;
	margin: 0;
}

h4
{font-size: 14pt;
	color: #003399;
	font-family: verdana, tahoma, arial, sans-serif;
	font-weight: bold;
	padding-top: 0;
	margin: 0;
}

li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*list-style-type:disc; 			05/11/2011 - Commented out to allow for ordered lists (OL) */
	font-size:13pt;					/* font-size: 12px; 03/14/2015 4 to 13pt */
	color:#003399;
}

/* For Expand/Collapse functions 05/12/2011 */
input.button {
  	color: #fff; background: #0034D0;
  	font-size: .8em;
  	font-weight:bold;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	border: solid 1px #ffcf31;
}

table.navbar
{font-size: 8pt;
	margin: 0px;
	padding: 0px; 
	border: 0px; 
	font-weight: bold;
}

table.menu
{font-size: 8pt;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}

td.menuNormal
{padding: 0px;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 12px;				/* 03/14/2015 - add missing font size */
	color: white;
	font-weight: bold;
	vertical-align: top;
	background-color: #333399;
}

a.menuNormal
{padding: 0px;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 12px;				/* 03/14/2015 - add missing font size */
	color: white;
	font-weight: bold;
	vertical-align: top;
	background-color: #333399;
}

td.menuHover
{padding: 0px;
	font-family: verdana, tahoma, arial, sans-serif;
	font-size: 12px;				/* 03/14/2015 - add missing font size */
	color: black;
	font-weight: bold;
	vertical-align: top;
	/*remove the following line for drop-down menu with images*/
	background-color: lightblue;
}

a.menuHover
{padding: 0px;
	font-size: 12px;				/* 03/14/2015 - add missing font size */
	color: black;
	font-weight: bold;
	vertical-align: top;
	/*remove the following line for drop-down menu with images*/
	background-color: lightblue;
}

div.menuNormal
{display: none;
	position: static;
}

div.menuHover
{border: 1px solid lightblue;
	font-size: 12px;				/* 03/14/2015 - add missing font size */
	background-color: white;
	display: inline;
	position: absolute;
}

a.menuitem:link
{text-decoration: none;
color: black;
background-color: white;
display: block;}

a.menuitem:visited
{text-decoration: none;
color: black;
background-color: white;
display: block;}

a.menuitem:hover
{text-decoration: none;
color: black;
background-color: lightblue;
display: block;}

a.menuitem:active
{text-decoration: none;
color: black;
background-color: lightblue;
display: block;}

/* Bullets 09/22/2010 */
ul.ball 
{
	list-style-image:url(../Graphics/balls22tn_.gif);
}
